﻿.mobile-member-section {
    display: none;
}

.member-section {
    display: block;
}

.form-member input.ch-custom {
    width: 25px !important;
}

@media (max-width: 1024px) {
    .mobile-member-section {
        display: block;
    }

    .member-section {
        display: none;
    }

    .mobile-custom-ch input.ch-custom {
        width: 25px !important;
        margin: 10px auto;
        display: block;
    }

    .membership-plans-container .membership-plan-column-container-wrapper {
        text-align: center;
    }
}
